//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace dabirmodel
{
    using System;
    using System.Collections.Generic;
    
    public partial class tbl_erja
    {
        public decimal id_erja { get; set; }
        public string moz_erja { get; set; }
        public Nullable<decimal> letter_erja_id { get; set; }
        public Nullable<decimal> ufer_erja_id { get; set; }
        public Nullable<decimal> ugir_erja_id { get; set; }
        public string dte_erja { get; set; }
        public string dte_req { get; set; }
    
        public virtual tbl_letter tbl_letter { get; set; }
        public virtual tbl_user tbl_user_fer { get; set; }
        public virtual tbl_user tbl_user_gir { get; set; }
    }
}
